# 
# 
#	  Name: cron.mk 
#		make include file for CRON for La Casita 
# 
# 
 
#SC_VRM		=	cron-3.0.1-51
#SC_VRM		=	cron-3.0.1
SC_VRM		=	vixie-cron-3.0.1
#			cron-3.0pl1	# Vixie 
#			dcron-2.3.3	# Dillon 
#SC_VRM		=	fcron-2.9.3
# 
#SC_URL		=	\
# http://www.ibiblio.org/pub/Linux/system/daemons/cron/fcron-2.9.3.lsm \
# http://www.ibiblio.org/pub/Linux/system/daemons/cron/fcron-2.9.3.src.tar.gz 
SC_URL		=	\
   http://gd.tuwien.ac.at/opsys/linux/gentoo/distfiles/$(SC_VRM).tar.bz2 
# 
SC_FETCH	=	$(SC_FETCH_BZ)
#SC_FETCH	=	wget --passive-ftp --no-clobber $(SC_URL) ; \
#			rm -f $(SC_VRM).tar.gz ; \
#			ln $(SC_VRM).src.tar.gz $(SC_VRM).tar.gz 
#SC_SOURCE	=	
#SC_CONFIG	=	./configure --prefix=/usr 
SC_CONFIG	=	true 
#SC_BUILD	=	
#SC_FIXUP	=	strip ... 
#SC_INSTALL	=	
 

